LogHarbour: logging - Task #17968

Ul: screen to show high priority logs
18/02/2024 03:14 AM - Shuvam Misra

Status: Testing Start date:

Priority: Normal Due date: 26/04/2024
Assignee: Adarsh Shukla % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Sprint 26 Apr

Description

This screen should show high priority logs, typically ERR, CRITICAL, etc, in a special layout, grouped under various groups like app,

server, etc.

Related issues:
Copied from LogHarbour: logging - Task #17967: Ul: screen to show debug logs

Testing 26/04/2024

History

#1 - 18/02/2024 03:14 AM - Shuvam Misra
- Copied from Task #17967: Ul: screen to show debug logs added

#2 - 25/04/2024 12:54 PM - Adarsh Shukla
- % Done changed from 0 to 20
- Assignee set to Adarsh Shukla

- Status changed from New to In Progress

Started with screen designing.

#3 - 26/04/2024 06:13 PM - Sufiyaan Shaik
- % Done changed from 20 to 50

Today we designed and implemented Ul screen for high pri log with AP integration

#4 - 17/05/2024 02:43 PM - Adarsh Shukla

- Status changed from In Progress to Testing

#5 - 17/05/2024 02:43 PM - Adarsh Shukla
- % Done changed from 50 to 90
